@charset "UTF-8";
/* CSS Document */
#wrap .top_ttl {
	text-align: center;
	margin: 40px auto;
	font-size: 36px;
	color: rgba(22, 49, 110, 1);
}
header {
	width: 100%;
	position: fixed;
	top: 0;
	background: rgba(22, 49, 110, 1);
	z-index: 22;
}
#wrap #contact {
	padding-top: 78px;
}
.contact_inner {
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
.contact_contents {
	text-align: left;
	margin-top: -18px !important;
}
/*=====================
			contact
=====================*/
.title {
	box-sizing: border-box;
	padding: .5rem 0 .5rem 1rem;
	border-left: 8px solid #0b499d;
	margin-bottom: 10px;
}
#contact h2, h1 {
	border-color: #0b499d;
	font-size: 1.5rem;
}
#contact dl {
	margin-top: 20px;
	margin-bottom: 40px;
}
#contact dl:last-child {
	margin-bottom: 60px;
}
#contact .aten {
	font-size: 12px;
}
#contact div {
	margin-top: 18px;
}
#contact dd div img {
	float: left;
}
#contact div p:nth-of-type(2) {
	position: relative;
	left: 10px;
	width: 645px;
}
#contact dt {
	font-size: 16px;
	font-weight: bold;
	color: rgba(22, 49, 110, 1);
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(22, 49, 110, 0.6);
}
#contact dd {
	font-size: 14px;
	line-height: 1.7;
	padding-top: 18px;
}
#contact dl dd ul.workContent {
	padding-left: 30px;
	padding-top: 10px;
}
#contact dl dd ul.workContent li {
	/*	padding-left: 20px;
	position: relative;*/
	padding-left: 10px;
	list-style-type: decimal;
	margin-bottom: 10px;
}
#contact dl dd ul.workContent li:before {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: 0;
	line-height: 1.7;
	width: 6px;
	height: 6px;
	border: 4px double rgba(22, 49, 110, 1);
	border-radius: 50%;
}
#contact dd ul li:first-child {
	padding-top: 0;
}
#contact dd a {
	text-decoration: underline;
}
#contact .address {
	float: right;
}
#contact {
	font-size: 14px;
}
#contact a {
	color: rgba(22, 49, 110, 1);
	text-decoration: underline;
}
#contact a:hover {
	text-decoration: none;
}
.recaptcha-wrapper {
	margin-top: -18px !important;
	display: flex;
	justify-content: center;
}
/*=====================
	フォーム部分
=====================*/
input.inputform_itemA {
	width: 652px;
	height: 32px;
	border: solid 1px #4b4b4b !important;
	-webkit-border-radius: 2px; /* Safari,Google Chrome用 */
	-moz-border-radius: 2px; /* Firefox用 */
	border-radius: 2px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	padding-left: 6px;
	margin: 0 10px;
	box-sizing: border-box;
}
input:focus.inputform_itemA {
	background-color: #ffffff;
	border: solid 1px #3891f3 !important;
	outline: none;
}
select.selectform_itemA {
	width: 652px;
	height: 32px;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 2px; /* Safari,Google Chrome用 */
	-moz-border-radius: 2px; /* Firefox用 */
	border-radius: 2px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	padding-left: 8px;
	margin: 0 10px;
	box-sizing: border-box;
	background-color: #fff;
}
select:focus.selectform_itemA {
	border: solid 1px #3891f3 !important;
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	border-radius: 2px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56, 145, 243, 0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56, 145, 243, 0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56, 145, 243, 0.1) inset;
	background-image: url(../../../img_3/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
}
.textarea_itemA {
	border: solid 1px #4b4b4b !important;
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	border-radius: 2px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200, 200, 200, 0.2) inset;
	margin: 0 10px 10px 0;
	box-sizing: border-box;
	overflow: auto;
	padding: 6px;
	font-size: 16px;
	width: 800px;
	outline: none;
}
.f_tit {
	width: 120px;
	display: inline-block;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked + .check_box:before {
	opacity: 1;
}
.check_box {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 5px 0 0 30px;
	vertical-align: middle;
	cursor: pointer;
}
.check_box:hover:after {
	border-color: #17557a;
}
.check_box:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 20px;
	height: 20px;
	border: 1px solid #17557a;
	border-radius: 2px;
	content: '';
	background-color: #fff;
}
.check_box:before {
	position: absolute;
	border-right: 3px solid #17557a;
	border-bottom: 3px solid #17557a;
	top: 50%;
	left: 7px;
	display: block;
	margin-top: -6px;
	width: 5px;
	height: 10px;
	transform: rotate(45deg);
	content: '';
	opacity: 0;
	z-index: 10;
}
#contact div .hide_btn {
	margin: 30px 20px 40px 0px !important;
	text-align: center;
}
#contact div .submit_btn {
	margin: 30px 20px 40px 0px !important;
	text-align: center;
}
.hide_btn a {
	width: 50px;
	height: 38px;
	background-image: linear-gradient(to bottom, #696b6c, #c6cacc);
	cursor: pointer;
	color: #fff !important;
	text-decoration: none !important;
	box-shadow: 0 2px 2px rgb(243, 244, 244) inset;
	letter-spacing: 3px;
	font-weight: bold;
	font-size: 18px;
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
	padding: 8px 50px;
	box-sizing: border-box;
}
.submit_btn a {
	width: 50px;
	height: 38px;
	background-image: linear-gradient(to bottom, #0686d0, #15577d);
	cursor: pointer;
	color: #fff !important;
	text-decoration: none !important;
	border: solid 1px #0686d0;
	box-shadow: 0 2px 2px rgba(173, 208, 251, 1) inset;
	letter-spacing: 3px;
	font-weight: bold;
	font-size: 18px;
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
	padding: 8px 50px;
	box-sizing: border-box;
}
.submit_btn a:hover {
	opacity: 0.8 !important;
	filter: alpha(opacity=80) !important;
	-ms-filter: "alpha( opacity=80 )" !important;
}
/*=====================
	スマホ表示
=====================*/
@media screen and (max-width: 736px) {
	#wrap .top_ttl {
		font-size: 28px;
	}
	#wrap .about_catch {
		height: 160px;
	}
	#wrap .about_catch .sdgs img {
		width: 120px;
	}
	#wrap .about_catch .sdgs {
		top: 180px;
		right: 0px;
	}
	#contact dl {
		margin-top: 0px;
		margin-bottom: 40px;
	}
	#contact dd {
		width: auto;
	}
	#contact div p:nth-of-type(2) {
		padding-right: 10px;
		width: auto;
	}
	#contact dd div img {
		float: right;
	}
	#contact div p:nth-of-type(2) {
		left: 0;
	}
	#contact .address {
		float: left;
	}
	.f_tit {
		margin: 0 10px 10px;
	}
	input.inputform_itemA {
		width: calc(100% - 20px) !important;
		height: 42px;
	}
	select.selectform_itemA {
		width: calc(100% - 20px) !important;
		height: 42px !important;
	}
	.textarea_itemA {
		width: calc(100% - 20px) !important;
		margin: 0 10px 10px;
	}
	.check_box {
		margin: 0 10px;
	}
	.ftsml2 {
		margin: 0 auto;
	}
	.submit_btn a {
		margin: 0 10px 40px !important;
	}
}